# Uses of Interface
org.eclipse.debug.core.IExpressionManager

Packages that use IExpressionManager
Package
Description
org.eclipse.debug.core
Provides support for launching programs, breakpoint management, expression management, and debug events.

## Uses of IExpressionManager in org.eclipse.debug.core

Methods in org.eclipse.debug.core that return IExpressionManager
Modifier and Type
Method
Description
`IExpressionManager`
DebugPlugin.`getExpressionManager()`
Returns the expression manager.